## pulseaudio-module-xrdp 0.4

=== debian/changelog ===
pulseaudio-module-xrdp (0.4-0mx19) mx; urgency=medium

  * Initial packaging for MX-19
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 23 Dec 2019 10:17:42 -0500
