=== debian/control ===
Source: pulseaudio-module-xrdp
Section: sound
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends: debhelper-compat (= 11),
    check,
    dh-exec,
    dpkg-dev (>= 1.17.14),
    intltool,
    libasound2-dev [linux-any],
    libasyncns-dev,
    libavahi-client-dev,
    libbluetooth-dev [linux-any] <!stage1>,
    libsbc-dev [linux-any],
    libcap-dev [linux-any],
    libfftw3-dev,
    libgconf2-dev,
    libglib2.0-dev,
    libgtk-3-dev,
    libice-dev,
    libjack-dev,
    libjson-c-dev (>= 0.11),
    liblircclient-dev,
    libltdl-dev,
    liborc-0.4-dev,
    libpulse-dev,
    libsamplerate0-dev,
    libsndfile1-dev,
    libsoxr-dev (>= 0.1.1),
    libspeexdsp-dev (>= 1.2~rc1),
    libssl-dev,
    libsystemd-dev [linux-any],
    libtdb-dev [!hurd-any],
    libudev-dev [linux-any],
    libwebrtc-audio-processing-dev (>= 0.2) [linux-any],
    libwrap0-dev,
    libx11-xcb-dev,
    libxcb1-dev,
    libxtst-dev
Standards-Version: 4.2.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pulseaudio-team/pulseaudio
Vcs-Git: https://salsa.debian.org/pulseaudio-team/pulseaudio.git
Homepage: http://www.pulseaudio.org

Package: pulseaudio-module-xrdp
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XRDP sink modules for the PulseAudio sound server
 XRDP audio sink modules required to access sound over RDP from a remote
 computer using the PulseAudio sound server.
