=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1

DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-as-needed

DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

%:
	dh $@


override_dh_auto_configure:
	cd pulseaudio-v122 && ./configure
	./bootstrap && ./configure PULSE_DIR=${CURDIR}/pulseaudio-v122/
