## pulseaudio-module-xrdp 0.6

=== debian/changelog ===
pulseaudio-module-xrdp (0.6-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Add RFP bugs in 0.5-0kali1.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Fix liblirc-dev build dependency

 -- Steev Klimaszewski <steev@kali.org>  Fri, 02 Feb 2024 15:23:46 -0600

pulseaudio-module-xrdp (0.6-0kali1) kali-dev; urgency=medium

  * watch: Switch to tags instead of releases
  * New upstream version 0.6
  * Pulse' config.h is now automatically discovered
  * Drop our own pulseaudio-xrdp-restart.desktop
  * Sync build-depends with pulseaudio
  * Update standards version (no change needed)

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 05 Oct 2022 10:49:05 +0700

pulseaudio-module-xrdp (0.5-0kali3) kali-dev; urgency=medium

  * Simplify d/rules for PA 15
  * Add a note regarding pa auto restart

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 21 Oct 2021 14:17:26 +0700

pulseaudio-module-xrdp (0.5-0kali2) kali-dev; urgency=medium

  * Add desktop file to restart pa when running xrdp session
  * Don't install .la files

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 18 Oct 2021 13:37:28 +0700

pulseaudio-module-xrdp (0.5-0kali1) kali-dev; urgency=medium

  * Initial release. Closes: #969332

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 06 Oct 2021 09:04:38 +0700
