=== debian/rules ===
#!/usr/bin/make -f

PULSE_VERSION := $(shell apt-cache show pulseaudio | sed -n 's/^Version: //p' | cut -d- -f1)

%:
	dh $@

override_dh_auto_configure:
	apt-get source pulseaudio
	cd pulseaudio-$(PULSE_VERSION) && meson -Ddoxygen=false -Dman=false -Dtests=false build
	dh_auto_configure -- PULSE_DIR=$(CURDIR)/pulseaudio-$(PULSE_VERSION)

override_dh_gencontrol:
	dh_gencontrol -- -V"pulseaudio:Depends=pulseaudio (>= $(PULSE_VERSION)), pulseaudio (<< $(PULSE_VERSION).1)"

execute_after_dh_auto_install:
	find debian/pulseaudio-module-xrdp -name '*.la' -delete
