=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pulseaudio-module-xrdp-$1\.tar\.gz/ \
  https://github.com/neutrinolabs/pulseaudio-module-xrdp/tags archive/refs/tags/v?(\d\S+)\.tar\.gz
